package org.project.location;

import org.project.entity.enemies.Enemy;
import java.util.ArrayList;
import java.util.List;

public class Location {
    private String name;
    private List<Enemy> enemies;

    public Location(String name) {
        this.name = name;
        this.enemies = new ArrayList<>();
    }
    public void addEnemy(Enemy enemy) {
        enemies.add(enemy);
    }
    public String getName() {
        return name;
    }
    public List<Enemy> getEnemies() {
        return enemies;
    }
}